Subject: Re: bug#24206: 25.1; Curly quotes generate invalid strings, leading to a segfault

From: John Wiegley <[email-masked]>
Date: Tue, 16 Aug 2016 10:45:06 -0700

>>>>> Paul Eggert <[email-masked]> writes:

> Let's not cut the RC now, as unfortunately that patch fails spectacularly.

I'm rather disturbed by patches being added to emacs-25 which "fail
spectacularly". Can you please ensure that there is intensive testing being
done on these patches before pushing them to our release branch?  Thanks!

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2